Recibí un mensaje de error diciendo que mi navegador no es compatible. ¿Qué debo hacer?

Algunos navegadores antiguos como Internet Explorer 6 son demasiado viejos para funcionar correctamente con Sprint Mobile Controls. Actualizar el navegador es una buena idea-navegadores más viejos tienen agujeros de seguridad en los que pueden causar los virus y spyware puede ser instalado en su computadora.

Para actualizar tu navegador:

  • Si está usando Windows XP, siga este enlace para descargar Internet Explorer 8.
  • Si estás utilizando Windows Vista o Windows 7, siga este enlace para descargar Internet Explorer 9.
Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk